include child
include nephew

class parent {
  $var = "parent"
	notice("var in parent is ",$var)
}

class child inherits parent {
  $var = "child"
	notice("var in child is ",$var)
}

class nephew {
	notice("var in nephew is ",$var)
}
